{
  "name": "cytx_api",
  "description": "cytx_api management system",
  "version": "1.0.0",
  "author": "leiyun <leiyun@home.com>",
  "scripts": {
    "start": "node development.js",
    "test": "THINK_UNIT_TEST=1 nyc ava test/ && nyc report --reporter=html",
    "lint": "eslint src/",
    "lint-fix": "eslint --fix src/"
  },
  "dependencies": {
    "axios": "^1.13.5",
    "cheerio": "^1.2.0",
    "cos-nodejs-sdk-v5": "^2.14.0",
    "dayjs": "^1.11.20",
    "exceljs": "^4.4.0",
    "jsonwebtoken": "^9.0.3",
    "puppeteer": "^24.39.1",
    "sharp": "^0.33.0",
    "svg-captcha": "^1.4.0",
    "tencentcloud-sdk-nodejs": "^4.1.198",
    "think-cache": "^1.0.0",
    "think-cache-file": "^1.0.8",
    "think-cache-redis": "^1.2.6",
    "think-logger3": "^1.0.0",
    "think-model": "^1.0.0",
    "think-model-mysql": "^1.0.0",
    "think-session": "^1.0.0",
    "think-session-file": "^1.0.5",
    "think-view": "^1.0.0",
    "think-view-nunjucks": "^1.0.1",
    "thinkjs": "^3.0.0"
  },
  "devDependencies": {
    "ava": "^0.18.0",
    "eslint": "^4.2.0",
    "eslint-config-think": "^1.0.0",
    "nyc": "^7.0.0",
    "think-watcher": "^3.0.0"
  },
  "repository": "",
  "license": "MIT",
  "engines": {
    "node": ">=6.0.0"
  },
  "readmeFilename": "README.md",
  "thinkjs": {
    "metadata": {
      "name": "cytx_api",
      "description": "cytx_api management system",
      "author": "leiyun <leiyun@home.com>",
      "babel": false
    },
    "projectName": "cytx_api",
    "template": "D:\\Program Files\\nvm\\nvm\\v24.10.0\\node_modules\\think-cli\\default_template",
    "clone": false,
    "isMultiModule": false
  }
}